
/* ****************** 1칸 레이아웃  ****************** */

.layout_439671_ {width:100%; max-width:1200px; margin:0 auto;}
.layout_439671_ > div:after {content:''; display:block; clear:both;}
.layout_439671_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_439671_ {width:95%;}
}  
  

/* ****************** 공백  ****************** */

.empty_line_439691_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_439691_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_439691_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_439691_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_439691_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_439691_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_439691_:before {content:'공백: 30px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_439701_:after {content:''; display:block; clear:both;}
.img_tile_439701_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_439701_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_439701_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_439701_ .item:nth-child(4) a,
.img_tile_439701_ .item:nth-child(5) a{border-top:0;} 
.img_tile_439701_ .item:nth-child(3) a,
.img_tile_439701_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_439701_ .item a:hover{border-color:#999;}
.img_tile_439701_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_439701_ .item:nth-child(4) a:hover:before,
.img_tile_439701_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
.img_tile_439701_ .item:nth-child(3) a:hover:after,
.img_tile_439701_ .item:last-child a:hover:after{display:none;}
.img_tile_439701_ .item.active a .subject{color:#2763ba; background:#fff;}
.img_tile_439701_ .item.active a .subject:before{content: ''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#2763ba; vertical-align:middle; margin:-3px 8px 0 0;}
.img_tile_439701_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_439701_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_439701_ .item .text_box {display:block;}
.img_tile_439701_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_439701_ .item .subject {font-size:18px; color:#666; letter-spacing:-1px;}
.img_tile_439701_ .item .content {color:#444444;}
.img_tile_439701_ .item.mobile_hide {display:none;}

.col_m_1_439701_ .item {width:100%;}
.col_m_2_439701_ .item {width:50%;}
.col_m_3_439701_ .item {width:33.3333%;}
.col_m_4_439701_ .item {width:25%;}
.col_m_1_439701_ .item,
.col_m_2_439701_ .item2n,
.col_m_3_439701_ .item3n,
.col_m_4_439701_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_439701_ .item.mobile_hide {display:block;}

  .col_m_1_439701_ .item,
  .col_m_2_439701_ .item2n,
  .col_m_3_439701_ .item3n,
  .col_m_4_439701_ .item4n {clear:none;}

  .col_t_1_439701_ .item {width:100%;}
  .col_t_2_439701_ .item {width:50%;}
  .col_t_3_439701_ .item {width:33.3333%}
  .col_t_4_439701_ .item {width:25%;}
  .col_t_5_439701_ .item {width:20%;}
  .col_t_6_439701_ .item {width:16.6666%;}
  .col_t_1_439701_ .item,
  .col_t_2_439701_ .item2n,
  .col_t_3_439701_ .item3n,
  .col_t_4_439701_ .item4n,
  .col_t_5_439701_ .item5n,
  .col_t_6_439701_ .item6n {clear:none;}
  
  .img_tile_439701_ .item:nth-child(4) a{border:1px solid #dadada;}
  .img_tile_439701_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_439701_ .item:nth-child(4) a:hover:before,
  .img_tile_439701_ .item:nth-child(5) a:hover:before,
  .img_tile_439701_ .item:nth-child(4).active a:before,
  .img_tile_439701_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_439701_ .item a:hover{border-color:#999;}
  .img_tile_439701_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  
}

@media (min-width:1024px){
  .col_t_1_439701_ .item,
  .col_t_2_439701_ .item2n,
  .col_t_3_439701_ .item3n,
  .col_t_4_439701_ .item4n,
  .col_t_5_439701_ .item5n,
  .col_t_6_439701_ .item6n {clear:none;}

  .col_pc_1_439701_ .item {width:100%;}
  .col_pc_2_439701_ .item {width:50%;}
  .col_pc_3_439701_ .item {width:33.3333%;}
  .col_pc_4_439701_ .item {width:25%;}
  .col_pc_5_439701_ .item {width:20%;}
  .col_pc_6_439701_ .item {width:16.6666%;}
  .col_pc_7_439701_ .item {width:14.2857%;}
  .col_pc_8_439701_ .item {width:12.5%;}
  .col_pc_9_439701_ .item {width:11.1111%;}
  .col_pc_10_439701_ .item {width:10%;}
  .col_pc_11_439701_ .item {width:9.0909%;}
  .col_pc_12_439701_ .item {width:8.3333%;}
  .col_pc_1_439701_ .item,
  .col_pc_2_439701_ .item2n,
  .col_pc_3_439701_ .item3n,
  .col_pc_4_439701_ .item4n,
  .col_pc_5_439701_ .item5n,
  .col_pc_6_439701_ .item6n,
  .col_pc_7_439701_ .item7n,
  .col_pc_8_439701_ .item8n,
  .col_pc_9_439701_ .item9n,
  .col_pc_10_439701_ .item10n
  .col_pc_11_439701_ .item11n
  .col_pc_12_439701_ .item12n {clear:both;}
}

@media (max-width:1023px){
  .img_tile_439701_ .item .subject {font-size:16px;}
}    
  
@media (max-width:767px){
  .img_tile_439701_ .item .subject{letter-spacing:-2px;}
  .img_tile_439701_ .item .subject {font-size:15px;}
  .img_tile_439701_ .item.active a .subject:before{display:none;}
}  

@media \0screen{
  .img_tile_439701_ .item.mobile_hide {display:block;}

  .col_m_1_439701_ .item,
  .col_m_2_439701_ .item2n,
  .col_m_3_439701_ .item3n,	
  .col_m_4_439701_ .item4n{clear:none;}

  .col_t_1_439701_ .item,
  .col_t_2_439701_ .item2n,
  .col_t_3_439701_ .item3n,
  .col_t_4_439701_ .item4n,
  .col_t_5_439701_ .item5n,
  .col_t_6_439701_ .item6n {clear:none;}

  .col_pc_1_439701_ .item {width:100%;}
  .col_pc_2_439701_ .item {width:50%;}
  .col_pc_3_439701_ .item {width:33.3333%;}
  .col_pc_4_439701_ .item {width:25%;}
  .col_pc_5_439701_ .item {width:20%;}
  .col_pc_6_439701_ .item {width:16.6666%;}
  .col_pc_7_439701_ .item {width:14.2857%;}
  .col_pc_8_439701_ .item {width:12.5%;}
  .col_pc_9_439701_ .item {width:11.1111%;}
  .col_pc_10_439701_ .item {width:10%;}
  .col_pc_11_439701_ .item {width:9.0909%;}
  .col_pc_12_439701_ .item {width:8.3333%;}
  .col_pc_1_439701_ .item,
  .col_pc_2_439701_ .item2n,
  .col_pc_3_439701_ .item3n,
  .col_pc_4_439701_ .item4n,
  .col_pc_5_439701_ .item5n,
  .col_pc_6_439701_ .item6n,
  .col_pc_7_439701_ .item7n,
  .col_pc_8_439701_ .item8n,
  .col_pc_9_439701_ .item9n,
  .col_pc_10_439701_ .item10n,
  .col_pc_11_439701_ .item11n,
  .col_pc_12_439701_ .item12n{clear:both;}
}

.img_tile_439701_ .item.active a{border-color:#2489cb;}
.img_tile_439701_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#2489cb; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_439701_ .item:nth-child(4).active a:before,
.img_tile_439701_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_439681_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_439681_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_439681_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_439681_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_439681_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_439681_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_439681_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_439761_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_439761_ > div:after {content:''; display:block; clear:both;}
.layout_439761_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_439761_ {width:95%;}
}    
  
@media \0screen{
	.layout_439761_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_439781_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_439781_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_439781_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_439781_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_439781_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_439781_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_439781_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_439771_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_439771_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_439771_ p{font-size:25px;}
}  
  

/* ****************** 장문 텍스트  ****************** */

.textarea_439801_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_439801_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_439801_ p{font-size:15px;}
}    
  

/* ****************** 공백  ****************** */
      
.empty_line_439791_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_439791_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_439791_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_439791_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_439791_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_439791_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_439791_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_439871_ {width:100%; max-width:1200px; margin:0 auto;}
.layout_439871_ > div:after {content:''; display:block; clear:both;}
.layout_439871_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_439871_ {width:95%;}
}  
  

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
  .img_tile_439881_:after {content:''; display:block; clear:both;}
  .img_tile_439881_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  .img_tile_439881_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
  .img_tile_439881_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
  .img_tile_439881_ .item:nth-child(3) a, .img_tile_439881_ .item:last-child a{border-right:1px solid #dadada;} 
  .img_tile_439881_ .item:nth-child(4) a{border-left:0;}
  .img_tile_439881_ .item a:hover{border-color:#999;}
  .img_tile_439881_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  .img_tile_439881_ .item:nth-child(4) a:hover:before,
  .img_tile_439881_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
  .img_tile_439881_ .item:nth-child(3) a:hover:after,
  .img_tile_439881_ .item:last-child a:hover:after{display:none;}
  .img_tile_439881_ .item.active a .subject{color:#fff; background:#2763ba;}
  .img_tile_439881_ .item.active a .subject:before{content: ''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff; vertical-align:middle; margin:-3px 8px 0 0;}
  .img_tile_439881_ .item figure {display:block; margin:0; padding:0px;}
  .img_tile_439881_ .item figure img {max-width:100%; vertical-align:bottom;}
  .img_tile_439881_ .item .text_box {display:block;}
  .img_tile_439881_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
  .img_tile_439881_ .item .subject {font-size:18px; color:#666; letter-spacing:-1px;}
  .img_tile_439881_ .item .content {color:#444444;}
  .img_tile_439881_ .item.mobile_hide {display:none;}

  .col_m_1_439881_ .item {width:100%;}
  .col_m_2_439881_ .item {width:50%;}
  .col_m_3_439881_ .item {width:33.3333%;}
  .col_m_4_439881_ .item {width:25%;}
  .col_m_1_439881_ .item,
  .col_m_2_439881_ .item2n,
  .col_m_3_439881_ .item3n,
  .col_m_4_439881_ .item4n{clear:both;}

  @media (min-width:540px){
    .img_tile_439881_ .item.mobile_hide {display:block;}

    .col_m_1_439881_ .item,
    .col_m_2_439881_ .item2n,
    .col_m_3_439881_ .item3n,
    .col_m_4_439881_ .item4n {clear:none;}

    .col_t_1_439881_ .item {width:100%;}
    .col_t_2_439881_ .item {width:50%;}
    .col_t_3_439881_ .item {width:33.3333%}
    .col_t_4_439881_ .item {width:25%;}
    .col_t_5_439881_ .item {width:20%;}
    .col_t_6_439881_ .item {width:16.6666%;}
    .col_t_1_439881_ .item,
    .col_t_2_439881_ .item2n,
    .col_t_3_439881_ .item3n,
    .col_t_4_439881_ .item4n,
    .col_t_5_439881_ .item5n,
    .col_t_6_439881_ .item6n {clear:none;}

    .img_tile_439881_ .item:nth-child(3) a{}
    .img_tile_439881_ .item:nth-child(4) a {border:1px solid #dadada; border-left:0;}
    .img_tile_439881_ .item:nth-child(4) a:hover:before,
    .img_tile_439881_ .item:nth-child(5) a:hover:before,
    .img_tile_439881_ .item:nth-child(4).active a:before,
    .img_tile_439881_ .item:nth-child(5).active a:before{display:none;}
    .img_tile_439881_ .item a:hover{border-color:#999;}
    .img_tile_439881_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}

  }

  @media (min-width:1024px){
    .col_t_1_439881_ .item,
    .col_t_2_439881_ .item2n,
    .col_t_3_439881_ .item3n,
    .col_t_4_439881_ .item4n,
    .col_t_5_439881_ .item5n,
    .col_t_6_439881_ .item6n {clear:none;}

    .col_pc_1_439881_ .item {width:100%;}
    .col_pc_2_439881_ .item {width:50%;}
    .col_pc_3_439881_ .item {width:33.3333%;}
    .col_pc_4_439881_ .item {width:25%;}
    .col_pc_5_439881_ .item {width:20%;}
    .col_pc_6_439881_ .item {width:16.6666%;}
    .col_pc_7_439881_ .item {width:14.2857%;}
    .col_pc_8_439881_ .item {width:12.5%;}
    .col_pc_9_439881_ .item {width:11.1111%;}
    .col_pc_10_439881_ .item {width:10%;}
    .col_pc_11_439881_ .item {width:9.0909%;}
    .col_pc_12_439881_ .item {width:8.3333%;}
    .col_pc_1_439881_ .item,
    .col_pc_2_439881_ .item2n,
    .col_pc_3_439881_ .item3n,
    .col_pc_4_439881_ .item4n,
    .col_pc_5_439881_ .item5n,
    .col_pc_6_439881_ .item6n,
    .col_pc_7_439881_ .item7n,
    .col_pc_8_439881_ .item8n,
    .col_pc_9_439881_ .item9n,
    .col_pc_10_439881_ .item10n
    .col_pc_11_439881_ .item11n
    .col_pc_12_439881_ .item12n {clear:both;}
  }
  @media (max-width:1023px){
    .img_tile_439881_ .item .text_box > span{font-size:16px;}
  } 
  @media (max-width:767px){
    .img_tile_439881_ .item .subject{letter-spacing:-2px;}
    .img_tile_439881_ .item .text_box > span{font-size:15px;}
  }  

  @media \0screen{
    .img_tile_439881_ .item.mobile_hide {display:block;}

    .col_m_1_439881_ .item,
    .col_m_2_439881_ .item2n,
    .col_m_3_439881_ .item3n,	
    .col_m_4_439881_ .item4n{clear:none;}

    .col_t_1_439881_ .item,
    .col_t_2_439881_ .item2n,
    .col_t_3_439881_ .item3n,
    .col_t_4_439881_ .item4n,
    .col_t_5_439881_ .item5n,
    .col_t_6_439881_ .item6n {clear:none;}

    .col_pc_1_439881_ .item {width:100%;}
    .col_pc_2_439881_ .item {width:50%;}
    .col_pc_3_439881_ .item {width:33.3333%;}
    .col_pc_4_439881_ .item {width:25%;}
    .col_pc_5_439881_ .item {width:20%;}
    .col_pc_6_439881_ .item {width:16.6666%;}
    .col_pc_7_439881_ .item {width:14.2857%;}
    .col_pc_8_439881_ .item {width:12.5%;}
    .col_pc_9_439881_ .item {width:11.1111%;}
    .col_pc_10_439881_ .item {width:10%;}
    .col_pc_11_439881_ .item {width:9.0909%;}
    .col_pc_12_439881_ .item {width:8.3333%;}
    .col_pc_1_439881_ .item,
    .col_pc_2_439881_ .item2n,
    .col_pc_3_439881_ .item3n,
    .col_pc_4_439881_ .item4n,
    .col_pc_5_439881_ .item5n,
    .col_pc_6_439881_ .item6n,
    .col_pc_7_439881_ .item7n,
    .col_pc_8_439881_ .item8n,
    .col_pc_9_439881_ .item9n,
    .col_pc_10_439881_ .item10n,
    .col_pc_11_439881_ .item11n,
    .col_pc_12_439881_ .item12n{clear:both;}
  }

  .img_tile_439881_ .item.active a{border-color:#2489cb;}
  .img_tile_439881_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#2489cb; position:absolute; top:0; right:-1px; z-index:10;}
  .img_tile_439881_ .item:nth-child(4).active a:before,
  .img_tile_439881_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_439921_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_439921_ > div:after {content:''; display:block; clear:both;}
.layout_439921_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_439921_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_439941_{margin:70px 0 35px; padding:30px 40px; border-top:2px solid #2763ba; border-bottom:1px solid #ddd;}
.empty_439941_ p{font-size:26px; position:relative; font-weight:500; margin:0;}
  
@media (max-width:1023px){
  .empty_439941_ {margin: 40px 0 35px;}
  .empty_439941_ p{font-size:22px;}
  .empty_439941_ p span{ font-size:16px;}
}
@media (max-width:767px){
  .empty_439941_ {margin: 30px 0 35px; margin: 30px 0 35px;}
  .empty_439941_ p{font-size:18px;}
  .empty_439941_ p span{display:none;}
}  
  

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_439931_:after {content:''; display:block; clear:both;}
.img_tile_439931_ * {box-sizing:border-box;}
.img_tile_439931_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_439931_ .item a {display:block; text-decoration:none;}
.img_tile_439931_ figure {display:block; margin:0; padding:5px;}
.img_tile_439931_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_439931_ .text_box {display:none;}
.img_tile_439931_ .text_box p {margin:0; padding:5px;}
.img_tile_439931_ .subject {font-weight:bold; color:#d00000;}
.img_tile_439931_ .content {color:#444;}

.text_sml_439931_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_439931_ .content {font-size:13px; line-height:1.6em;}
.text_mid_439931_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_439931_ .content {font-size:14px; line-height:1.6em;}
.text_big_439931_ .subject {font-size:18px; line-height:1.4em;}
.text_big_439931_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_439931_ .item {width:100%;}
.col_m_2_439931_ .item {width:50%;}
.col_m_3_439931_ .item {width:33.3333%;}
.col_m_1_439931_ .item,
.col_m_2_439931_ .item2n,
.col_m_3_439931_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_439931_ .item,
	.col_m_2_439931_ .item2n,
	.col_m_3_439931_ .item3n {clear:none;}

	.col_pc_1_439931_ .item {width:100%;}
	.col_pc_2_439931_ .item {width:50%;}
	.col_pc_3_439931_ .item {width:33.3333%;}
	.col_pc_4_439931_ .item {width:25%;}
	.col_pc_5_439931_ .item {width:20%;}
	.col_pc_6_439931_ .item {width:16.6666%;}
	.col_pc_1_439931_ .item,
	.col_pc_2_439931_ .item2n,
	.col_pc_3_439931_ .item3n,
	.col_pc_4_439931_ .item4n,
	.col_pc_5_439931_ .item5n,
	.col_pc_6_439931_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_439931_ .item,
	.col_m_2_439931_ .item2n,
	.col_m_3_439931_ .item3n {clear:none;}

	.col_pc_1_439931_ .item {width:100%;}
	.col_pc_2_439931_ .item {width:50%;}
	.col_pc_3_439931_ .item {width:33.3333%;}
	.col_pc_4_439931_ .item {width:25%;}
	.col_pc_5_439931_ .item {width:20%;}
	.col_pc_6_439931_ .item {width:16.6666%;}
	.col_pc_1_439931_ .item,
	.col_pc_2_439931_ .item2n,
	.col_pc_3_439931_ .item3n,
	.col_pc_4_439931_ .item4n,
	.col_pc_5_439931_ .item5n,
	.col_pc_6_439931_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */
      
.empty_line_439971_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_439971_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_439971_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_439971_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_439971_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_439971_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_439971_:before {content:'공백: 100px';}
}
